<?php
/* @var $this EventsController */
/* @var $model Events */

$this->breadcrumbs=array(
	'Events'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Events', 'url'=>array('index')),
	array('label'=>'Create Events', 'url'=>array('create')),
	array('label'=>'View Events', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Events', 'url'=>array('admin')),
);
?>
<div style="width: 99%; padding-left:2%;" id="headlines">
	<img height="7" width="12" class="right5" src="<?php echo Yii::app()->baseUrl ?>/images/admin/bg.png">Update Events <?php echo $model->id; ?>
</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
</div>